Table of Contents

Class: JReactor | Twisted-0.19.0/twisted/internet/javareactor.py
--- | ---
Fakes multiplexing using multiple threads and an action queue.
Base Classes |
--- | ---
ReactorBase
Methods |
--- | ---
__init__ doIteration installWaker listenTCP run wakeUp
| __init__
    __init__ ( self )
| doIteration
    doIteration ( self,  timeout )
| installWaker
    installWaker ( self )
| listenTCP
    listenTCP (
            self,
            port,
            factory,
            backlog=5,
            interface='',
            )
| run
    run ( self,  **kwargs )
| wakeUp
    wakeUp ( self )

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:41 2002 by HappyDoc version 2.0